#external {
	color: #FFFF00;
}

* {
	font-family: "Verdana",sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#following {
	text-transform: uppercase;
}

.languages {
	background-color: #90EE90;
}

.tools {
	border-color: #0000FF;
	border-width: 2px;
	border-style: solid;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
	color: #000000;
}

section > ul > li {
	letter-spacing: 10px;
}